<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <span>1</span>
    <span>2</span>
    <span>4</span>
    <span>5</span>
    <span>7</span>
    <p class="test">Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum dolorum excepturi reiciendis amet necessitatibus esse? Temporibus exercitationem nesciunt, a molestiae ipsum praesentium placeat unde provident magni sunt assumenda voluptatibus labore.</p>
</body>
</html>